Subject: Indian-N: 1. Tropical Cyclone 07b Warning Nr 009

From: SIU Weather Processor <[email-masked]>
Date: Sun, 22 Nov 1998 20:32:31 -0600

478
WTIO31 PGTW 230300
IMMEDIATE DELIVERY REQ TO AMCONSUL CALCUTTA AND AMEMBASSY DHAKA
1. TROPICAL CYCLONE 07B WARNING NR 009
   01 ACTIVE TROP

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.